# ---------------------------------------
# メンテナンスプログラムで使用するPHPスクリプトを許可
# ---------------------------------------
<FilesMatch "^(index|fix|import|export|install|update)\.php$">
  Require all granted
</FilesMatch>
